<?xml version="1.0" encoding="gb2312" ?>
<Root>
  <Category Name="高校交流区">
    <Room Name="电信1区" MyMainPort="416"></Room>
    <Room Name="教育网1区" MyMainPort="417"></Room>
    <Room Name="网通1区" MyMainPort="415"></Room>
    <Room Name="真三专区" MyMainPort="426"></Room>
  </Category>
  <Category Name="高校联盟">
    <Room Name="北京理工大学珠海学院" MyMainPort="1182"></Room>
    <Room Name="北京邮电大学" MyMainPort="15213"></Room>
    <Room Name="长安大学" MyMainPort="197"></Room>
    <Room Name="长春税务学院信息经济学院" MyMainPort="13413"></Room>
    <Room Name="大连民族" MyMainPort="26613"></Room>
    <Room Name="福建农林大学" MyMainPort="22613"></Room>
    <Room Name="复旦大学" MyMainPort="18013"></Room>
    <Room Name="贵州师大" MyMainPort="20813"></Room>
    <Room Name="哈尔滨工业大学" MyMainPort="3413"></Room>
    <Room Name="杭州电子科大" MyMainPort="20513"></Room>
    <Room Name="合肥工业大学" MyMainPort="18813"></Room>
    <Room Name="河南大学" MyMainPort="22713"></Room>
    <Room Name="河南理工" MyMainPort="33213"></Room>
    <Room Name="湖南工程学院" MyMainPort="20113"></Room>
    <Room Name="华北电力大学" MyMainPort="27513"></Room>
    <Room Name="华南理工大学" MyMainPort="22413"></Room>
    <Room Name="华南农业大学" MyMainPort="22513"></Room>
    <Room Name="惠州学院" MyMainPort="20613"></Room>
    <Room Name="吉林大学" MyMainPort="19913"></Room>
    <Room Name="兰州大学" MyMainPort="33913"></Room>
    <Room Name="南京工程" MyMainPort="2251"></Room>
    <Room Name="南京航空航天大学" MyMainPort="661"></Room>
    <Room Name="南开大学" MyMainPort="4853"></Room>
    <Room Name="山东大学" MyMainPort="33413"></Room>
    <Room Name="山东科技大学" MyMainPort="1616"></Room>
    <Room Name="上海交大" MyMainPort="18713"></Room>
    <Room Name="四川大学" MyMainPort="21113"></Room>
    <Room Name="松江大学城" MyMainPort="20013"></Room>
    <Room Name="天津大学" MyMainPort="33513"></Room>
    <Room Name="天津理工" MyMainPort="18913"></Room>
    <Room Name="天津师大" MyMainPort="33313"></Room>
    <Room Name="同济大学" MyMainPort="8413"></Room>
    <Room Name="武汉大学" MyMainPort="33113"></Room>
    <Room Name="武汉理工" MyMainPort="1029"></Room>
    <Room Name="西安石油大学" MyMainPort="15313"></Room>
    <Room Name="西安邮电学院" MyMainPort="34113"></Room>
    <Room Name="西南大学" MyMainPort="34013"></Room>
    <Room Name="西南大学育才学院" MyMainPort="34213"></Room>
    <Room Name="西南交大" MyMainPort="21213"></Room>
    <Room Name="延安大学" MyMainPort="21013"></Room>
    <Room Name="浙江大学" MyMainPort="24162"></Room>
    <Room Name="浙江工大" MyMainPort="18613"></Room>
    <Room Name="郑州大学" MyMainPort="19813"></Room>
    <Room Name="中国科学技术大学" MyMainPort="33713"></Room>
    <Room Name="中国石油大学" MyMainPort="1621"></Room>
    <Room Name="中南民族大学" MyMainPort="33613"></Room>
    <Room Name="重庆大学" MyMainPort="26713"></Room>
    <Room Name="暨南大学" MyMainPort="20713"></Room>
    <Room Name="中国传媒大学南广学院" MyMainPort="3776" />
    <Room Name="广东岭南职业技术学院" MyMainPort="4206" />
  </Category>
</Root>